error(3)

NAME
error - syscall error codes

SYNTAX
#include <error.h>
#include <errno.h> extern int error_intr;
extern int error_nomem;
extern int error_noent;
extern int error_txtbsy;
extern int error_io;
extern int error_exist;
extern int error_timeout;
extern int error_inprogress;
extern int error_wouldblock;
extern int error_again;
extern int error_pipe;
extern int error_perm;
extern int error_acces;

DESCRIPTION
UNIX syscalls provide detailed error codes in the errno variable. The error library provides portable names for a variety of possible errno values.

SEE ALSO
error_str(3), error_temp(3)